@charset "UTF-8";
@import "../reset-min.css";


body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #000000;
	background-repeat: repeat-x;
	color: #333;
}

p {
	margin:5px;
	padding:5px;
	line-height: 1.6;
}

a {
	text-decoration:none;
}

.oneColFixCtr #container {
	width: 1160px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}
.oneColFixCtr #mainContent {
	box-shadow: 0 0 20px #b3b3b3;
	padding: 0 0; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}

.top {
	padding-bottom: 5px;
}
.h {
	background-color: #FFF;
}
.textelia {
	background-repeat: repeat-y;
}
.profile {
	background-image: url(/image2/main/profile_photo.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}

#container h1 {
	font-size:30px;
}


.mobail {
	background-image: url(/image2/main/mobail.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 210px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.mail {
	font-size: 10px;
	font-weight: bold;
	color: #333;
	background-image: url(/image2/main/e-mail.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 210px;
}
.tel {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background-image: url(/image2/main/tel.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 210px;
}
.skype {

	font-size: 14px;
	font-weight: bold;
	color: #333;
	background-image: url(/image2/main/skype.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 210px;
}

.textelia2 {

	font-size: 12px;
	color: #333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.dot {
	background-image: url(/image2/main/dot.png);
	background-repeat: repeat-y;
}
.text {

	font-size: 14px;
	line-height: 20px;
	color: #333;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	width: 760px;
}
.dot_x {
	background-image: url(/image2/main/dot_x.png);
	background-repeat: repeat-x;
	background-position: left center;
}
.border_kakunin {
	border: 1px solid #CCC;
}
.boder_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.calendar {
	background-image: url(/image2/form/calendar.png);
	background-position: center center;
	height: 180px;
	background-repeat: no-repeat;
	width: 200px;
}
.calendar_text {

	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	height: 41px;
}

.e_txt_title {

	font-size: 24px;
	font-weight: bolder;
	color: #333;
	text-align: center;
	
}

.e_txt_title_image {

	font-size: 24px;
	font-weight: bolder;
	color: #333;
	text-align: center;
	
}


.e_text_contents {

	font-size: 16px;
	font-weight: bolder;
	color: #333;
	text-align: center;
}
.picture_back {
	background-image: url(image2/event/picture_back.png);
	background-repeat: repeat-y;
	background-position: top;
	padding: 0px;
}
.fuchi {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8c6239;
	border-right-color: #8c6239;
	border-bottom-color: #8c6239;
	border-left-color: #8c6239;
	width: 104px;
}
.text_name_1 {

	font-size: 15px;
	line-height: 26px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	color: #333;
}
.text_name_2 {

	font-size: 24px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	color: #666;
}
.text_name_3 {

	font-size: 15px;
	line-height: 20px;
	color: #6a6a6a;
	padding: 20px;
	border: 2px dotted #666;
	text-align: left;
}

.text_explanation {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	text-align: left;
	padding-bottom: 20px;
}

#reservestock_pr {

	font-size: 13px;
	color: #333;
}

#course_group {
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
}


#course td {
	font-size: 17px;
	padding:3px;
	padding-left: 10px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;

}

#course th {
	padding:5px;
	font-size: 20px;
	text-align:left;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
}
#reserveable_calendar {
	font-size:14px;
}
#reserveable_calendar td{
	font-size:14px;
	padding:2px;
	text-align:center;
	border-color: #CCC;
	color:#F0F0F0;
	border-style: solid;
	border-width: 1px;

}



.month_calendar .c-day-head-today {
	color:#303030;
	text-align:right;
	padding-right:5px;
	background-color: #D1FA63;
	border:2px solid #D1FA63;
}


#reserveable_times td {
	font-size:19px;
	padding:2px;
	text-align:center;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
}

#reserve_info_frame {
	
	width:790px;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	padding: 4px;
	background-color: #d1d1d1;
	font-size:23px;
	text-align:left;
	margin-top:5px;
}

#reserve_info td {
	padding:5px 20px;
}


#customer_frame {
	font-size:14px;
	text-align:left;
}



#picture_caption {
	font-size:11px;
}

#customer {
	font-size:18px;
}

#customer td,th {
	valign:middle;
	padding:4px;
}

#customer th {
	width:200px;
	text-align:center;
}


#tokusyou th,td{
}

#tokusyou th{
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	padding:10px;
}

#tokusyou td{

	border-color: #CCC;
	border-style: solid;
	border-width: 1px;

	width:500px;
	font-size:22px;
	padding:10px;
}

#entry_form input {
    padding: 4px;
    margin: 2px;
}

#customer_info_table th,td{
	padding:4px;
}

#customer_info_table th {
	margin-top:5px;
    padding: 16px 33px;
}

#customer_info_table td {
	padding:15px;
}


#reserveable_times_table td {

	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	font-size:13px;
	text-align:center;

}

#reserveable_times_table th {

	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	font-size:11px;
	text-align:center;
	
}


#reserveable_times_table_v2 td {

	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	font-size:18px;
	text-align:center;
	width: 120px;

}

#reserveable_times_table_v2 th {

	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	font-size:20px;
	text-align:center;
}





th,td{
	padding:0px;
}

.group_header {
	width:100%;
	
}


/* ------------------------------
エラーメッセージダイアログ
------------------------------ */
#errorExplanation {
  width: 730px;
  border: 2px solid #A00;
  padding: 7px;
  padding-bottom: 12px;
  
  margin-bottom: 20px;
  background-color: #f0f0f0;
  margin-right:auto;
  margin-left:auto;
}

#errorExplanation h2 {
	background-image:none;
	border: none;
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	margin: -7px;
	margin-bottom:20px;
	background-color: #A00;
	color: #fff;
	font-size:1.2em;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 26px;
  list-style: none;
}


#course_dialog td {
	padding:5px;
}

#group_dialog {


}

#course_dialog {

}

#option_dialog {

}

#option_dialog td {
	padding:5px;
}

.textelia2 {
}
.dot {
	background-image: url(/image2/main/dot.png);
}
.text {
}
.dot_x {
	background-image: url(/image2/main/dot_x.png);
}
.calendar {
	background-image: url(/image2/form/calendar.png);
}

.event_back {

	background-repeat: repeat-y;
	background-position: top;
}


#description_area {
	margin-top:100px;
	font-family: 'Noto Sans JP', sans-serif;
}

#description_area p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;	
}


#description_area img {
	max-width: 700px;
}


#textelia_bottom {
	width:922px;
	height:57px;
}

#item_description {
	font-weight: 200;
    font-size: 15px;
    padding: 20px 5px;	
}


#EntryForm {
	margin-left:auto;
	margin-right:auto;
}

#EntryForm table {
    empty-cells: show;
    font-size: 18px;
    width:800px;
}

#description_area {
	line-height: 2.3em;

}

#EntryForm th {
    padding: 15px;
    text-align: center;
	min-width:270px;
	font-weight:normal;
	background-color: #efefef;
    border-top: solid 10px #FFFFFF;
}

#EntryForm td {
    padding: 20px 10px;
	text-align:left;
	background-color: #f9f9f9;
    border-top: solid 10px #FFFFFF;
}

#EntryForm li {
	font-weight: 200;
}


#EntryForm input {
	padding:5px;
	max-width:450px;
	border: 1px solid #a8a8a8;
    border-radius: 6px;

}

#EntryForm select {
	height:2em;
}

td#shipping_charge {
	border-top: solid 0px #FFFFFF;
	padding:10px 50px;
	font-size:16px
}


table.input_address {
	width:300px !important;
}
.input_address table {
	border-top: solid 0px #FFFFFF !important;
}

.input_address td {
	border-top: solid 0px #FFFFFF !important;
}


.sub_category select {
	height:2em;
}

#confirm_dialog {
  width: 750px;
  border: 2px solid #000066;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
  text-align:left;
  margin-right:auto;
  margin-left:auto;

}

#confirm_dialog li {
	
}

#confirm_dialog {
  width: 750px;
  border: 2px solid #5392d6;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
  text-align:left;
  box-shadow: 0 0 15px grey;
}

#confirm_dialog li {
	margin:6px 0px 3px 20px;
}

#confirm_dialog td {
	border: solid 1px #ffffff;
	padding:8px;
	font-size:16px;
	background-color: #e0e0e0;
}

#confirm_dialog ul {
	margin: 40px 20px;
}

#confirm_dialog h2 {
  text-align: left;
  padding: 8px 5px 8px 15px;
  font-size: 20px;
  margin: -7px;
  margin-bottom:10px;
  background-color: #5392d6;
  color: #fff;
}

#step_mail_list_item {
	margin:12px;
	background:url("/image2/main/stepmail.png") 0 0 no-repeat;
	width:820px;
}

#mail_magazine_list_item {
	margin:12px;
	background:url("/image2/main/stepmail.png") 0 0 no-repeat;
	width:820px;
}

#fast_answer_list_item {
	margin:12px;
	background:url("/image2/main/stepmail.png") 0 0 no-repeat;
	width:820px;
}

#step_mail_title {
	font-size:20px;
	color:#373282;
	padding:30px 0px;
}


#step_mail_title a {
	text-decoration:none;
}

#form_header {
	text-align:center;
}

#form_header h2 {
	font-size:45px;
	font-weight:bolder;
	padding:30px;
}

#form_header h4 {
	font-size:30px;
	text-align: center;
	font-weight: 600;
}




#pr_message_area {
	max-width:800px;
	margin:0px auto 0px auto;
	padding:0px;
}

#pr_message {
	font-size:18px;
	text-align:left;
	border:2px solid #FFB84D;
	padding:0px;
	margin:4px auto 4px auto;
	background-color:#FFFFFF;
	color:#707070;
}

#top_pr_header {
	font-size:10px;
	padding-top:15px;
	padding-left:190px;
	background:url("/image2/guest/banner1.png") 0 0 no-repeat;
	height:135px;
}

#sponser_banner {
	margin-top:5px;
}



#backnumber_list table {
	width:800px;
	font-size:15px;
	margin:20px auto;
}

#backnumber_list td {
	border: none;
    padding: 2px;
}



#shopping_cart {
	margin-top:5px;
	font-size:15px;
}

#shopping_cart td {
	border: solid 1px #cdcdcd;
	padding:8px;
	font-size:17px;
}

#shopping_cart th {
	border: solid 1px #cdcdcd;
	padding:8px;
	background-color: #f0f0f0;
	font-size:17px;
}


h3.store  {
	margin-top:30px;
	font-weight:bolder;
	font-size:30px;
	color:#606060;
	
}

#store_menu {
	margin: 10px 0px 30px 0px;
	padding:10px;
	background-color:#F6F6F6;
	text-align:right;
	font-size:13px;
}

#store_menu li {
	float:left;
	margin-left:8px;
}


#domains_pictures td {
	padding:3px;
}
#picture_caption {
	padding:10px;
	font-size:10px;
	color:#606060;
}

#article_row {
	margin:2px 2px;
	padding:8px;
	text-align:left;
	background: linear-gradient(#ffffff, #f6f6f6);
	-moz-background-size:cover;
	background-size:cover;
	border-radius: 3px 3px 3px 3px;
	border: solid 1px #E0E0E0;
	width:248px;
 	height:285px; 
	float:left;
	position: relative;
	
	
}

.soldout {
	color:#FFFFFF;
	background-color:#FF0000;
	padding:5px;
	text-align:center;
	position: absolute;
	top: 66px;
	width: 210px;
}

#category_row_selected {
	margin:5px 0px 5px 0px;
	padding:8px;
	text-align:left;
	background: url("/images/event_row_bg.png") repeat-x scroll 0 0 transparent;
	-moz-background-size:cover;
	background-size:cover;

	border-left: solid 2px #ACACAC;
	border-bottom: solid 4px #ACACAC;
	width:200px;
	float:right;
	
}

#category_row {
	margin:5px 5px;
	padding:8px;
	text-align:left;
	border-radius: 3px 3px 3px 3px;
	background-color:#FAFAFA;
	border: solid 1px #F0F0F0;
	width:200px;
	float:right;
	
}



#fast_answer_items td {
}


.service_provider_names {
	top:0;
	left:0;
}

.service_provider_names li{
		display:inline-block;
	/display:inline;
	/zoom:1;
	text-align:center;
	font-size:0.9em;
	margin:4px;
}

.service_provider_names li.now {
	font-size:1.4em;
	font-weight:bold;
}

.service_provider_names li {
	vertical-align: top;
}

.selected_service_provbider {
	font-weight:bolder;
	font-size:20px;
	padding:7px;
	height:100%;
}

#banner img {
	width:1160px;
	max-height: 600px;
	object-fit:cover;
}

#fast_scoring_items li {
	margin:10px;
	font-size:17px;
}

.ui-input-radio {
    width: 2.3em;
    height: 3.3em;
    margin: 20px;
}


.overlap {
	position:relative;
	top: 0px;
	left: 0px;
}

.overlap h2 {
	position: absolute;
	top: 20%;
	left: 0;
	color: white;
	width: 1180px;
	text-align:center;
	font-size:50px;
    text-shadow: #1d2129 1px 1px 4px, #ffffff -1px 1px 4px, #1d2129 1px -1px 4px, #1d2129 -1px -1px 4px;
    letter-spacing: 10px;
    background: #ffffff00;
    font-weight: bolder;
    padding: 5px 0px;
}


.overlap_inner {
	position:relative;
	top: 0px;
	left: 0px;
}

.overlap_inner h2 {
	position: absolute;
	top: 20%;
	left: 35px;
	color: white;
	width: 800px;
	text-align:center;
	font-size:40px;
    text-shadow: #1d2129 1px 1px 4px, #ffffff -1px 1px 4px, #1d2129 1px -1px 4px, #1d2129 -1px -1px 4px;
    letter-spacing: 10px;
    background: #ffffff00;
    font-weight: bolder;
    padding: 5px 0px;
}


#recommend_topicks li {
	margin:5px;
	font-size:15px;
}

.menu_bar_for_color {
	color:#FFFFFF;
}


.top_menu_login a {
	text-decoration:none;
	vertical-align: bottom;
    font-size: 12px;
    color: #606060;
}

.user_profile a {
	text-decoration:none;
}


.profile_image_m {
	margin:2px;
	width:80px;
	max-height:80px;
}

.profile_image_m img {
	clip-path: circle(40px at 50% 40px);
	-webkit-clip-path: circle(40px at 50% 40px);
}

.block_link {
	position: relative;
}

.block_link a {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
}

.article_categories select {
	padding: 10px;
    font-size: 1.2em;
}

.header_image img {
	width:100%;
 	max-width:830px;
}

.behind {
	filter: blur(5px);
}


.question_check {
	font-size: 1.2em;
    padding: 32px 35px;
    background-color: #ddecfc;
    border-radius: 20px 20px 20px 20px;
    margin:20px 20px 50px 20px;
}

.question {
	font-size: 1.2em;
    padding: 32px 35px;
    background-color: #add5ff;
    border-radius: 20px 20px 20px 20px;
    margin:20px;
    position:relative;
    box-shadow:6px 6px 0px 0px #e4e4e4;
}

.text-field {
	box-shadow: 0px 0px 9px 4px #e4e4e4;
}

.question::before {
	content:"";
	position:absolute;
	top:100%;
	left:10%;
	margin-left:-15px;
	border: 15px solid transparent;
	border-top:30px solid #add5ff;
}

.fast_scoring_answer {
	padding-top: 30px;
    padding-left: 30px;
    width: calc( 100% - 150px );
    
    min-height: 100px;
    display: inline-block;
    place-items: center;
    float:left;
}

.answer {
	padding-top: 30px;
    min-height: 100px;
    display: block;
    place-items: center;
}



#description_area {
	padding: 0px 30px;
}

#description_area img {
	max-width:100%;
}





.subtitle{
	margin: 40px 30px;
    text-align: center;
    font-size: 26px;
}

.uketukecyuu {
	border: solid 3px #2196f3;
    background-color: #3897ff;
    color: #FFFFFF;
    padding: 4px 0px 8px 10px;
    font-size: 30px;
    margin: 47px 10px;
    width: 400px;
    letter-spacing: 34px;
    text-shadow: 2px 2px 3px #005baa;
    background: linear-gradient(#2196f3, #0027ff);
    border-radius: 4px;
   }
   
.maninonrei {

	border: solid 3px #fac;
    color: #FFFFFF;
    padding: 4px;
    font-size: 30px;
    margin: 47px 10px;
    width: 400px;
    letter-spacing: 35px;
    text-shadow: 2px 2px 3px #891900;
    background: linear-gradient(90deg, #bc2727 , #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050,#bc2727, #f95050);
    padding-left: 19px;

}

.uketukesyuuryou {
	border: solid 3px #fdc036;
    color: #ffffff;
    padding: 4px;
    font-size: 30px;
    margin: 47px 10px;
    width: 400px;
    letter-spacing: 9px;
    text-shadow: 2px 2px 3px #868686;
    background: linear-gradient(#ff9e37, #ca6800);	
}

.randing_image_div {
	width:380px;
	margin: 10px 20px;
	float:left;
}

.event_row {
	padding:10px;
}



.target_effect {
	padding-top: 30px;
    padding-left: 11px;	
}

.target_effect_bubble {
	position: relative;
    display: inline-block;
    margin: 1.0em 0;
    padding: 7px 30px;
    min-width: 130px;
    max-width: 100%;
    color: #555;
    font-size: 18px;
    background: #e0edff;
    border-radius: 15px;	
}

.target_effect_bubble:before {
	content: "";
  	position: absolute;
  	top: 100%;
  	left: 50%;
  	margin-left: -15px;
  	border: 15px solid transparent;
  	border-top: 15px solid #e0edff;	
}

.text_b_bottom {
	font-size: 18px;
	color: #4d4d4d;
	border-bottom-width: 4px;
    border-bottom-style: double;
	line-height: 2.5em;
}

.select_button {
	margin: 10px auto;
    padding: 8px;
    width: 120px;
    text-align: center;
    letter-spacing: 30px;
    padding-left: 40px;
    font-size: 18px;
    box-shadow: 0 0 3px grey;
    border-radius: 20px;
}




.week_change_button {
	display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
}

.c-date {
	background-color: #F0F0F0;
}

.c-day-head-today {
	background-color: #fda036;
}

.c-day-head-today {
	background-color: #fda036;
}

.c-day-head {
	background-color: #F0F0F0;

}
.c-satday{
	background-color: #FFDEC8;
}
.c-holiday {
	background-color: #FFDEC8;
}
.c-sunday{
	background-color: #FFDEC8;
}





.impressions {
	max-width:840px;
	margin: 50px 5px 5px 5px;
	padding:10px;
	background-color:#f9f9f9;
}

.impression_outer_frame {
	background-color: #add5ff;
	padding: 24px 15px;
	border-radius: 20px 20px 20px 20px;
	margin: 20px;
	position: relative;
	min-height: 190px;
    border-radius: 20px 20px 20px 20px;
    box-shadow:6px 6px 0px 0px #e4e4e4;
}


.impression_outer_frame::before {
	content:"";
	position:absolute;
	top:100%;
	left:10%;
	margin-left:-15px;
	border: 15px solid transparent;
	border-top:30px solid #add5ff;
}



.impression_picture_frame {
	float:left;
	width:150px;
	padding: 40px 13px;
}

.impression_picture {
	width:130px;
	text-align:center;
}



.impression_name_frame {
	width:130px;
	margin: 10px 0px;
	text-align: center;
	font-size: 15px;
}

.impression_subject {
	width: calc(100% - 180px);
	
	padding-top: 30px;
	padding-bottom: 30px; 
	float: left; 
	font-weight: bolder;
	font-size: 19px;
	text-align: left;
}

.impression_text {
	font-size: 15px;
	margin: 10px 40px;
	line-height: 1.5em;
}

.impression_show_more {
	text-align:right;
}


.service_providers_staff_outer_frame {
	text-align:center;
	margin: 5px 0px 20px 0px;
	padding: 20px;
}

.service_providers_staff_name_frame {
	width:300px;
	float:left;
}

.service_providers_staff_profession_title {
	font-size: 18px;
	padding: 30px 5px 0px 5px;
}

.service_providers_staff_name {
	margin-top:10px;
	font-size: 25px;
	padding: 10px 5px;
	font-weight: bolder;
}

.service_providers_staff_profile {
	float:left;
	width: 410px;
	text-align:left;
	padding: 10px 30px;
	font-size: 15px;
}

.reserve_title_header {
	text-align: left;
	padding: 0.5em;
    display: inline-block;
    line-height: 1.3;
    vertical-align: middle;
    border-radius: 25px 0px 0px 25px;
    font-size: 30px;
    width: 96%;
    margin-top: 50px;
    font-weight: bold;
    margin: 30px 0px;
}

.reserve_title_header:before {
  content: '●';
  color: white;
  margin-right: 8px;
}

.course_outframe {
	box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}

.course_instruction_head {
	width: 120px;
    text-align: center;
    padding: 5px 0px;
    border-radius: 9px;
}

.fix_menu_smartphone{
  background-color:rgba(255, 255, 255, 0.6);
  text-align:center;	
  position: fixed;
  bottom: 0px;
  left: 0px;
  width:100%;
  z-index: 10000;
  padding:50px 0px;
}

.must::after {
    content: "必須";
    background-color: #bc2727;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-width: 40px;
    padding: 3px 7px;
    margin: 0px 5px;
    letter-spacing: 3px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    border-radius: 10px;
    display: inline-block;
}

.price_label {
	width: calc( 100% - 80px );
	height: 76px;
	margin-top: auto;
	display: table-cell;
	vertical-align: middle;	
}

#FootContainer {
	width:100%;
	text-align:left;
	padding-bottom:10px;
	text-align: left;
    background-color: #6ca1db;
}
#FootContainer a {
	color:#FFFFFF;
	font-size:13px;
	
}
#FootContainer p {
	font-size:14px;
	color:#000000;
	padding:15px 0 0 10px;
}




.select_button_s {
	margin: 3px auto;
    padding: 8px;
    width: 80px;
    text-align: center;
    letter-spacing: 15px;
    padding-left: 20px;
    font-size: 15px;
    box-shadow: 0 0 8px grey;
    border-radius: 20px;
}


.select_button_ss {
	margin: 3px;
    padding: 6px;
    width: 45px;
    text-align: center;
    letter-spacing: 5px;
    padding-left: 15px;
    font-size: 13px;
    box-shadow: 0 0 5px grey;
    border-radius: 20px;
}

.ok_btn_2 {
	margin: 3px;
    padding: 6px;
    width: 150px;
    text-align: center;
    letter-spacing: 5px;
    padding-left: 15px;
    font-size: 16px;
    box-shadow: 0 0 5px grey;
    border-radius: 30px;
    background: -webkit-gradient(linear, left top, left bottom, from(#5392D6), to(#2B6AB9));
    line-height: 30px;
    color: #fff;
    text-decoration: none;
}

.ok_btn_1 {

	margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
	padding-left: 1px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#5392D6), to(#2B6AB9));
    border: 1px solid #dcd9d8;
    border-bottom: 1px solid #c1c1bd;
	width: 380px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    letter-spacing: 7px;
    font-size: 20px;
    overflow: hidden;
}

.ok_btn_1::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    left: 0;
    animation: button_shine 3s ease-in-out infinite;
}

.ok_btn_1::after {
  content: "";
  font-family: 'Font Awesome 5 Free';
  font-size: 18px;
  font-weight: bold;
  margin-left: 0.5em;
}

@keyframes button_shine {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


.ok_btn_1_dissabeld {
	margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
	padding-left: 1px;
    text-decoration: none;
    text-align: center;
    color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#c2c2c2), to(#cacaca));
    border: 1px solid #dcd9d8;
    border-bottom: 1px solid #c1c1bd;
	width: 380px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    letter-spacing: 7px;
    font-size: 20px;
}


#shipping_charge table {
	pointer-events: none;
}

#shipping_charge th {
	width: 180px;
    text-align: center;
    padding: 10px;
	background-color: #e0efff;
    border: 7px solid #FFFFFF;
}


#shipping_charge td {
	width: 140px;
	padding: 10px;
	background-color: #e0efff;
    border: 7px solid #FFFFFF;	
}

.kodawari_header {
	margin-top: 70px;
    font-size: 24px;
    font-weight: bolder;
    padding: 10px 0px 10px 18px;
    background-color: #f0f0f0;
}

.emblem {
	color: #606060;
	margin-bottom: 200px;
}
